## GdaVirtualProvider GdaVirtualProvider — Base class for all virtual provider objects |

## Stability Level

Stable, unless otherwise indicated

## Synopsis

    struct              GdaVirtualProvider;

## Object Hierarchy

      GObject
       +----GdaServerProvider
             +----GdaSqliteProvider
                   +----GdaVirtualProvider
                         +----GdaVproviderDataModel

## Description

This is a base virtual class for all virtual providers implementations.

## Details

### struct GdaVirtualProvider

    struct GdaVirtualProvider;

## See Also

GdaVirtualConnection